Bienvenue sur le forum !

Si vous souhaitez rejoindre la communauté, cliquez sur l'un de ces boutons !

Qt 5 : 5.8.0 - Qt Creator : 4.3.0 - Qt Installer : 2.0.3 - JOM : 1.1.2 - Qt Build suite : 1.7.0 - VS Qt 5 : 2.0.0

Construire libqtlua pour QT 5.7 ?

Bonjour à tous,

Voilà je ne sais plus comment on construit les .dll d'un projet.

J'aimerais construire LibQtLua, pour pouvoir utiliser des fichiers .lua avec Qt, mais je ne sais pas comment compiler LibQtLua ainsi qu'ajouter LibQtLua à mon projet, si vous avez une idée.

Celui ci : http://www.nongnu.org/libqtlua/

Merci d'avance.
Connectez-vous ou Inscrivez-vous pour répondre.